<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="ExportToUSB" style="800x480_Main.dlg.xml#MainLayerStyle"
         control.location="150,50" control.size="500, 400"
         control.backcolor="142, 142, 142">
    
    <layer type="UILayer" name="PanelExplorer"
  control.location="30, 3" control.size="440, 380"
  border.style="BORDER_NONE" fill.style="FILL_SOLID" fill.solidcolor="142, 142, 142" fill.transparency="255">

      <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#SubPanelTitleStyle"
        control.location="0, 0"
        text.text1.caption="Select USB path to export"
         />

      <layer type="UILayer" name="Error" style="800x480_MainResource.dlg.xml#GreyMessageStyle"
           control.visible="false" border.rounded="true" 
           control.location="3, 40" control.size="435,280"
           text.text1.caption=" No USB device detected..."
         />

      <layer type="UIFileExplorer" name="PanelFolderExplorer" style=""
         style.drawborder="true" style.bordercolor="166,166,166"
         control.location="3,40"  control.size="440,280"
         list.backcolor="255, 255, 255" list.itemheight="40"
         list.text.color="0xFFFFFF" list.text.font="Tahoma" list.text.size="12" list.text.fontstyle="regular"
         root.path="" filter.extension="xml,txt" icon.itemcount="2" icon.icon1.type="file"
         icon.icon1.extension="xml" icon.icon1.imagepath="XMLFile.png" icon.icon1.selectedimagepath="XMLFile_Selected.png"
         icon.icon2.type="file" icon.icon2.extension="txt" icon.icon2.imagepath="TXTFile.png"
         icon.icon2.selectedimagepath="TXTFile_Selected.png"
         />
      
      <layer type="UIButton" name="btnNewFolder" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="3, 335" control.size="150,40"  text.text1.caption="New Folder"
           text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="false"
         />

      <layer type="UIButton" name="btnExport" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="210, 335" text.text1.caption="Export"
           text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="false"
         />

      <layer type="UIButton" name="btnCancel" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="335, 335" text.text1.caption="Cancel"
           text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="false"
         />
    </layer>
    
    <layer type="UILayer" name="PanelNewFolder"
    control.location="30, 5" control.size="440, 370" control.visible="false"
    border.style="BORDER_NONE" fill.style="FILL_SOLID" fill.solidcolor="255, 255, 255" fill.transparency="255">

      <layer type="UILayer" name="txtNewFolder" style="800x480_MainResource.dlg.xml#SubPanelTitleStyle"
             control.location="0, 0"
             text.text1.caption="Enter new folder name"
         />

      <layer type="UITextBox" name="txtBoxNewFolder" control.location="10, 60" control.size="420,50" 
          textbox.inputbox.size="400,45" textbox.inputbox.location="10,9"
          textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000"
          textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="string,30"/>
      
      <layer type="UIButton" name="btnCreate" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="200, 310" text.text1.caption="Create"
           text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="false"
         />
      
      <layer type="UIButton" name="btnCancelNewFolder" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="320, 310" text.text1.caption="Cancel"
           text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="false"
         />
    </layer>
  </body>
</BlueJayGUI>